/* estilos generales */
html, body{
	height: 100%;
}
body{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #493527;
	/*94856B*/
}
strong{
	font-weight: bold;
}
em{
	font-style: italic;
}
a:hover{
	color: #B00500 !important;
}
video#bgvid {
	position: fixed; right: 0; bottom: 0;
	min-width: 100%; min-height: 100%;
	width: auto; height: auto; z-index: -100;
	background: url(polina.jpg) no-repeat;
	background-size: cover;
}
.clearFix{
	clear: both;
	float: none;
}
#outerWrapper1{
	width:100%;
	background:url(../img/backMenu.png);
	position:absolute;
	height:100px;
}
#outerWrapper2{
	width:100%;
	position:absolute;
	background-color:#FFF;
	margin-top:100px;
	padding-top:50px;
}
#innerWrapper1{
	width:920px;
	height:35px;
	margin:30px auto;
	background:url(../img/backMenuBis.png);
}
#wrapper{
	width: 920px;
	min-height: 100%;
	margin: 0 auto;
	padding: 0 20px;
	position: relative;
}
header{
	width: 920px;
	height: 500px;
	padding-top: 5px;
	margin:auto;
}
header h1{
	float: left;
	width: 140px;
	height: 151px;
}
header h1 a{
	display: block;
	width: 140px;
	height: 151px;
	overflow: hidden;
	text-indent: -999px;
	background: url(../img/logoHome.png);
}
header h2{
	font-size:56px;
	color:#FFF;
	font-weight:lighter;
	width:600px;
	line-height:60px;
	margin-top:150px;
	margin-left:50px;
	float:left;
}
#headerOptions{
	float: left;
	width: 752px;
	padding: 10px 0 105px;
	height: 30px;
}
nav{
	float: left;
	width: 940px;
}
nav ul li{
	float: left;
}
nav ul li a{
	display: block;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 12px;
	height: 35px;
	padding: 0 35px;
	color: #493527;
	text-decoration: none;
	line-height: 35px;
}
footer{
	position: absolute;
	width: 920px;
	bottom: 0;
	left: 20px;
	border-top: solid #493527 2px;
	padding: 6px 0 15px;
}
#auxFooter{
	height: 6px;
	border-top: dotted #493527 2px;
	border-bottom: solid #493527 2px;
	margin-bottom: 15px;
}
#mainSection{
	padding-bottom: 80px;
}
/*estilos secciones*/
#content.noSlider{
	padding-top: 20px;
}
#content a{
	text-decoration: none;
	color: inherit;
}
.singleColumn{
	width: 293px;
	float: left;
}
.leftColumn{
	margin-right: 20px;
}
.singleColumn.centerColumn{
	margin-right: 20px;
	width: 294px;
}
.doubleColumn{
	width: 607px;
	float: left;
}
.separator{
	height: 20px;
}
.separatorVisible{
	height: 20px;
	border-bottom: solid #493527 2px;
	margin-bottom: 20px;
}
h2{	
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 14px;
	height: 20px;
	color: #8D806B;
	line-height: 20px;
	margin-bottom: 10px;
}
h2 a{
	color: #8D806B;
	text-decoration: none;
}
.content{
	border-top: solid #493527 2px;
	padding: 15px 15px 10px;
	line-height: 14px;
}
.content.float{
	float: left;
	width: 284px;
}
.content.bigFloat{
	float: left;
	width: 597px;
}
.content.image{
	padding: 0;
}
.content.image img{
	display: block;
}
.content.ultraLight{
	background: #F1EDE9;
}
.content.light{
	background: #CDC6BB;
}
.content.medium{
	background: #90816B;
}
.content.white{
	color: #fff;
}
.content.dark{
	background: #6D5A48;
}
.content p{
	margin-bottom: 12px;
}
.content h3{
	font-weight: bold;
	margin-bottom: 6px;
}
.content h2{
	font-weight: normal;
	font-size: 20px;
	color: inherit;
	margin-bottom: 15px;
}